Subject: Re: bug#49030: 28.0.50; Tramp archive error
From: Michael Albinus <[email-masked]>
To: Juri Linkov <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 Jun 2021 16:22:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 28.1

Juri Linkov <[email-masked]> writes:

Hi Juri,

>>> Such error is signaled:
>>>
>>>   Tramp: Opening connection for file%3A%2F%2F%2Ftmp%2Ftest.tgz
>>> using archive...failed
>>>   file-error: org.gtk.GDBus.UnmappedGError.Quark._g_2dio_2derror_2dquark.Code1
>>>   Error when getting information for file “/tmp/test.tgz”: No such
>>> file or directory
>>
>> Thanks for the recipe. I've pushed a fix to master, could you pls check?
>
> Thanks for the fix.  I confirm that the error is fixed.
> (I don't know if the merged bug#49043 can be closed.)

Thanks for the confirmation, I'm closing the bug.

Best regards, Michael.